using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using Models;
using LoveBLL;

namespace LoveWeb.Admin
{
    public partial class soulCoteManager : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnAdd_Click(object sender, EventArgs e)
        {
            ArticleCote articlecote = new ArticleCote();
            articlecote.Arti_cotename = TextBox1.Text.Trim();
            ArticleCoteManager.AddArtiCote(articlecote);
            //Response.Write("<script>alert('添加文章类型成功！')</script>");
            TextBox1.Text = "";
            Response.Write(" <script language=javascript> if  (window.confirm( '添加文章类型成功！ ')){window.location.href='soulCoteManager.aspx';}</script>");

        }
    }
}
